{
  "row_id": 95,
  "query": "TRENDS Clothing Shop Karimnagar",
  "data": [
    {
      "name": "Trendy Fashion",
      "place_id": "0x3bccd93183b3bd0d:0x3023532d65bc6020",
      "address": "Azmathoura Lane, beside Nikhil children's hospital, Azmath Pura, Sai Nagar, Karimnagar, Telangana 505001",
      "rating": 4.8,
      "reviews_count": 13,
      "categories": [
        "Clothing store",
        "Dress store",
        "Shopping mall",
        "Wholesaler"
      ],
      "website": null,
      "phone": "09154317434",
      "thumbnail": null,
      "latitude": 18.4362535,
      "longitude": 79.13292419999999,
      "link": "https://www.google.com/maps/place/Trendy+Fashion/data=!4m7!3m6!1s0x3bccd93183b3bd0d:0x3023532d65bc6020!8m2!3d18.4362535!4d79.1329242!16s%2Fg%2F11pytzh945!19sChIJDb2zgzHZzDsRIGC8ZS1TIzA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "V Trends",
      "place_id": "0x3bccd9399332376f:0x61c29c0afd346a59",
      "address": "C4GC+XXV, Goddam Rd, Bhagatnagar, Karimnagar, Telangana 505001",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 18.427492,
      "longitude": 79.1224119,
      "link": "https://www.google.com/maps/place/V+Trends/data=!4m7!3m6!1s0x3bccd9399332376f:0x61c29c0afd346a59!8m2!3d18.427492!4d79.1224119!16s%2Fg%2F11w_h67k_h!19sChIJbzcykznZzDsRWWo0_QqcwmE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcb99077115bddb:0x90c825c8c48ee0de",
      "address": "circle grounds, D No 2-8-272/273 Main Road Mukarampura, near Geetha Bhavan, Jyothinagar, Karimnagar, Telangana 505001",
      "rating": 4,
      "reviews_count": 28,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-mukarampura-karimnagar",
      "phone": "08639715147",
      "thumbnail": null,
      "latitude": 18.4377364,
      "longitude": 79.126234,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb99077115bddb:0x90c825c8c48ee0de!8m2!3d18.4377364!4d79.126234!16s%2Fg%2F11sw_9j2bf!19sChIJ270VcQeZyzsR3uCOxMglyJA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Footwear",
      "place_id": "0x3bccd8d1b40b5159:0x80b68bea5ced0e4f",
      "address": "Reliance Mall, Survey No. - 1342-1347-1348B-1349, Ground Floor Vivekanandapuri, Jagtial Rd, opposite SRR Govt. College, Karimnagar, Telangana 505001",
      "rating": 4.7,
      "reviews_count": 402,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "06301358643",
      "thumbnail": null,
      "latitude": 18.4557474,
      "longitude": 79.1180232,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3bccd8d1b40b5159:0x80b68bea5ced0e4f!8m2!3d18.4557474!4d79.1180232!16s%2Fg%2F11c1hhdsqh!19sChIJWVELtNHYzDsRTw7tXOqLtoA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Only TRENDZ",
      "place_id": "0x3bccd98a89864c9d:0xae0376f71427cd7d",
      "address": "C4PR+593, Saad Ln, Ashoknagar, Karimnagar, Telangana 505001",
      "rating": 4.2,
      "reviews_count": 31,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09700785116",
      "thumbnail": null,
      "latitude": 18.4353801,
      "longitude": 79.1409208,
      "link": "https://www.google.com/maps/place/Only+TRENDZ/data=!4m7!3m6!1s0x3bccd98a89864c9d:0xae0376f71427cd7d!8m2!3d18.4353801!4d79.1409208!16s%2Fg%2F11j2ln_2j3!19sChIJnUyGiYrZzDsRfc0nFPd2A64?authuser=0&hl=en&rclk=1"
    }
  ]
}